原因

Mac安装了两个版本(我的是正式版和Dev版)的 Chrome ,一个正常, 另一个版本无法与 Postman 连接, 无法被抓包(Windows不会出现这样的情况)
原因是不正常的版本缺少了一个 Interceptor 插件的配置文件, 据官方文档所述,文件位于
/Users/<username>/Library/Application Support/Google/Chrome/NativeMessagingHosts/com.postman.postmanapp.json

解决

也简单,配置文件位于 正式版的 Chrome 下, 解决方法就是复制一份到对应的版本的 Chrome 的对应目录下 如复制文件到Dev版的 Chrome对应目录: /Users/<username>/Library/Application Support/Google/Chrome Dev/NativeMessagingHosts/com.postman.postmanapp.json

相关